import { BenefitId } from './store/manage-benefits.store';
export declare class ManageBenefitsService {
  loadPageStateAsync(): Promise<void>;
  enableBenefitAsync(id: BenefitId): Promise<void>;
  disableBenefitAsync(id: BenefitId): Promise<void>;
}
declare const _default: ManageBenefitsService;
export default _default;
